@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=3.0.1');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
    url('../fonts/fontawesome-webfont.woff?v=3.0.1') format('woff'),
    url('../fonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
    font-weight: normal;
    font-style: normal;
}

::selection {
    color: #fff;
    background: #404042;
}
body, html { width: 100%; }
html { height: 100.5%; }
body {
    font-size: 13px;
    line-height: 18px;
}
h2 { margin-top: 40px; }
h3 { margin-top: 30px; }
h4 { margin-top: 20px; }
p, ul, ol {
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
}
hr { border-color: #d3d3d3; }
iframe {
    overflow: hidden;
    border: 0;
}

#main-content { clear: both; }
.container { width: 1150px; }
.no-border { border: none !important; }
.container-fluid.iframed,
.container.iframed {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

.btn { /* Extend Bootstrap class, set IWT defaults */
    margin: 0;
    padding: 11px 18px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    border-color: #40b6fe;
    background: #40b6fe;
    max-width: 100%;
}

.btn:active,
.btn:hover,
.btn:visited {
    color: #fff;
}
.btn:hover {
    border-color: #d1194e;
    background: #d1194e;
}
.btn-borderless {
    border: none;
}
.btn-borderless:hover {
    color: #fff;
    background: #e32058;
}
.tab-pane {
    padding: 26px 18px;
    border: 1px solid #cbcbcb;
    border-top-width: 0;
}

.tab-content-account .tab-pane {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    border: 0;
}

.tab-content-account .btn-order {
    position: absolute;
    bottom: 60px;
    right: 0;
}
.tab-content-account .btn-buy {
    float: right;
}
.event {
    overflow: hidden;
    position: relative;
    margin-bottom: 8px;
    cursor: pointer;
    border-radius: 2px;
    -webkit-perspective: 1700px;
    -moz-perspective: 1700px;
    perspective: 1700px;
    -webkit-perspective-origin: 0 50%;
    -moz-perspective-origin: 0 50%;
    perspective-origin: 0 50%;
}

@media (max-width: 1200px) {
    .event {
        margin-bottom: 5px;
    }
}

.event p {
    font-size: 14px;
    line-height: 16px;
    color: #848484;
}

/* Listed event */
.event-listed {
    overflow: hidden;
    margin-top: 15px;
    margin-bottom: 0;
    padding-bottom: 30px;
    cursor: default;
    border-bottom: 1px solid #d3d3d3;
}
.event-listed .events-link {
    overflow: hidden;
    display: block;
    margin-left: -20px;
    padding: 20px;
    border-bottom: 1px solid #d3d3d3;
}
.event-listed .events-link:hover {
    background: #e0e0e0;
}
.event-listed:last-child .events-link {
    border: none;
}
.event-listed .event-data {
    margin: 4px 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
    color: #2cafff;
}
.event-listed p {
    position: static;
    margin: 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    color: #848484;
}
.event-listed .btn-borderless {
    margin-top: 30px;
    font-size: 16px;
    border: 1px solid #3396d2;
    background: #40b6fe;
}
.event-listed .btn-borderless:hover {
    border: 1px solid #d1194e;
    background: #e32058;
}

/* Clickable event */
.event-clickable {
    overflow: visible;
    margin: 0;
    padding: 0;
    border-bottom: 0;
}

.iframed > :first-child {
    margin-top: 0; /* Take off margin from first iframe element to allow proper calculation of iframe height */
}

.event-footer {
    overflow: hidden;
    clear: both;
    margin: 37px 0 0;
    padding-top: 37px;
    border-top: 1px solid #d3d3d3;
}
.event-footer h2,
.event-footer h3,
.event-footer h4 {
    margin: 0 0 5px;
    font-size: 26px;
    color: #464042;
}
.event-footer h3:first-child {
    margin-top: 0;
}
.event-footer h3 {
    margin-top: 20px;
    font-size: 18px;
}
.event-footer h4 {
    margin-top: 17px;
    font-size: 16px;
}
.event-footer p {
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    color: #848484;
}
.event-footer .event-organiser {
    font-size: 16px;
    font-weight: bold;
    color: #2cafff;
}

#copyright {
    font-size: 10px;
    color: #fff;
}

/* ------------------------------------------------------------------------------------------------------------- */
/* All styles for max width 1200px */
@media (max-width: 1200px) {
    .container {
        max-width: 970px;
    }
    .event p {
        overflow: hidden;
    }
    .event-listed {
        width: 100%;
    }
    .event-listed p {
        height: auto;
    }
    .event-footer h3:first-child {
        margin-top: 20px;
    }
}

/* ------------------------------------------------------------------------------------------------------------- */
/* All styles for max width 992px */
@media (max-width: 992px) {
    .btn {
        font-size: 13px;
        padding: 13px 18px;
    }
    .container {
        width: 820px;
        max-width: 100%;
    }
    .event p {
        overflow: hidden;
    }
    .event-listed p {
        height: auto;
    }
}

/* ------------------------------------------------------------------------------------------------------------- */
/* All styles for max width 865px */
@media (max-width: 865px) {
    .container {
        width: 735px;
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .btn {
        font-size: 11px;
    }
    .nav > li > a {
        padding: 8px 10px;
    }
    .container {
        width: 580px;
        max-width: 100%;
    }
    .event-listed .event-data {
        margin: 0;
        font-size: 16px;
        font-weight: normal;
    }
    .event-listed p {
        font-size: 14px;
    }
    .event-listed .btn-borderless {
        margin-top: 10px;
        padding: 5px 10px;
        font-size: 13px;
    }
}

/* ------------------------------------------------------------------------------------------------------------- */
/* All styles for max width 602px */
@media (max-width: 602px) {
    .btn {
        font-size: 11px;
    }
    .container {
        width: 420px;
        max-width: 100%;
    }
    .event {
        width: 100%;
        overflow: hidden;
    }
    .event-listed .event-data {
        margin: 5px 0px;
        font-size: 14px;
        line-height: 1em;
    }
    .event-listed .btn-borderless {
        margin-top: 10px;
        padding: 5px 10px;
    }
    .event .mask {
        display: inline;
    }
}

/* ------------------------------------------------------------------------------------------------------------- */
/* All styles for max width 450px */
@media (max-width: 450px) {
    .banner {
        padding: 0 10px;
    }
    .container {
        width: 100%;
    }
    .tab-content-account .btn-order {
        margin-left: 10px;
        margin-right: 10px;
    }
    .event-listed {
        padding-left: 10px;
        padding-right: 10px;
    }
    .tab-pane,
    .event-footer {
        padding: 10px;
    }
    .event {
        overflow: hidden;
        width: 100%;
    }
    .event-listed .events-link {
        margin-left: 0;
        padding-left: 10px;
        padding-right: 10px;
    }
    .event-listed .event-data {
        margin-bottom: 15px;
    }
    .event-listed .btn-borderless {
        margin-top: 15px;
    }
}
